.region-header > nav,
.region-header > div{
  position: relative;
  display: flex;
  justify-content: start;
  align-items: inherit;
}
 


.aplikace span,
.region-header > div .openlink{
display:flex;justify-content:center;align-items:center;
gap:0px 5px;
}

.openmenu .openlink{
color:var(--text-primary);
padding:var(--gap_10);
    position: relative;
    z-index: 500;
}
 
.openmenu:hover .openlink,
.openmenu.active .openlink,
.openmenu .openlink:focus,
.openmenu .openlink:hover{
background-color: var(--primaty_50_25);
color:var(--text-primary);
}

#block-drualas-theme-aplikace,
#block-drualas-theme-notificationbell,
#block-drualas-theme-usermenublock{
margin:0px;
}

.favourites-icon:before,
#block-drualas-theme-aplikace .openlink:before,
#block-drualas-theme-notificationbell .openlink:before,
#block-drualas-theme-usermenublock .openlink:before{
content: "";
  display: block;
  width: 1px;
  height: 50%;
  top: 25%;
  left: -1px;
  position: absolute;
  background: var(--grey-10);
}

#block-drualas-theme-branding{
margin:0px;
}

#block-drualas-theme-hlavninavigace{
margin:0px auto 0px var(--gap_30);
}

.openmenu > ul a  .menu__title, 
.openmenu > div.opencontent a{
color:var(--text-primary);
text-decoration:none;
}

.openmenu > ul a:hover .menu__title, 
.openmenu > ul a:focus  .menu__title, 
.openmenu > div.opencontent a:hover,
.openmenu > div.opencontent a:focus{
 color:var(--primary_90);text-decoration:underline;
}

/*=============================================
	menu user
=============================================*/

.favourites-wrapper{

}


.favourites-icon{
  color: var(--text-primary);
  position: relative;
  z-index: 500;
display: flex;
  justify-content: center;
  align-items: inherit;
}


.favourites-icon a{
  background: url(../images/save2.svg) no-repeat center center;
  background-size: 44px auto;
  width: 40px;max-height:60px;
  height: 100%;
  padding: var(--gap_10) ;

  line-height: 100em;
  overflow: hidden;
  display: block;
}

.favourites-icon a + .badge{
  position: absolute;
  top: 50%;
  margin: -9px 0px 0px -8px;
  left: 50%;
  pointer-events: none;
  background: transparent;
  color:var(--text-primary);
}



/*
.favourites-icon a{
  background: url(../images/save.svg) no-repeat var(--gap_5) center;
  background-size: 25px auto;
  width: 45px;max-height:60px;
  height: 100%;
  padding: var(--gap_10) ;

  line-height: 100em;
  overflow: hidden;
  display: block;
}

.favourites-icon a + .badge{
  position: absolute;
  top: 50%;
  margin: -16px 0px 0px 0px;
  right: 7px;
  pointer-events: none;
}*/

.favourites-icon a:focus,
.favourites-icon a:hover{
  background-color: var(--primaty_50_25);
}


/*=============================================
	menu user
=============================================*/

 

.region-header > div .openlink.user-initial  {
  gap: 0px 5px;
}

.user-initial-title{
  -webkit-border-radius: var(--borderRadius_50);
  -moz-border-radius: var(--borderRadius_50);
  border-radius: var(--borderRadius_50);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--smallText);
  line-height: var(--smallTextLine);
  background: var(--primary_10);
  width: 32px;
  height: 32px;
}

.user-dropdown{
  gap: var(--gap_16);
  background: var(--background);
  -webkit-box-shadow: var(--boxshadow2);
  box-shadow: var(--boxshadow2);
  width: 100vw;max-width:400px;
  position: absolute;
  right: 0px;
  top: 100%;
  border: 1px solid var(--grey-10);
}


.user-dropdown-title{
font-weight:600;
}

.user-dropdown-small{
color: var(--text-primary);
  font-size: var(--smallText);
  line-height: var(--smallTextLine);
}

.user-links{
  border-top: 1px solid var(--grey-10);
padding-top:var(--gap_10);
 padding-bottom: var(--gap_20);
}

.user-info{
  padding: var(--gap_20) var(--gap_20) 0px;
}

.user-links li{
  padding: 0px var(--gap_20);
margin-bottom:var(--gap_10);
}

.user-links li:last-child{
margin:0px;
}

.user-links a{
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 24px auto;
  min-height: 24px;
  display: block;
  padding-left: 30px;
text-decoration:none;
font-weight:600;
}


.user-links a.view-profile{background-image:url(../images/profil.svg);}
.user-links a.logout-profile{background-image:url(../images/logout.svg);background-size:20px auto;}
.user-links a.edit-profile{background-image:url(../images/settings.svg);}
 

/*=============================================
	menu notifikace
=============================================*/

.favourites-wrapper,
.user-menu-wrapper,
.notification-wrapper{
  display: flex;
  justify-content: start;
  align-items: inherit;
}

.region-header > div .openlink.notification-icon{
  gap: 0px ;
}

.notification-title{
background:url(../images/bell.svg) no-repeat center center;
background-size:100% auto;
width: 20px;
  height: 20px;
  line-height: 100em;
  overflow: hidden;
  display: block;
}

.badge{
  margin: -10px 0px 0px -8px;
-webkit-border-radius: var(--borderRadius_50);
-moz-border-radius: var(--borderRadius_50);
border-radius: var(--borderRadius_50);
background: var(--warning-70);
width:16px;height:16px;
font-size:12px;line-height:15px;letter-spacing: 0px;  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--white);
}

.notification-dropdown{
  gap: var(--gap_16);
  background: var(--white);
  -webkit-box-shadow: var(--background);
  box-shadow: var(--boxshadow2);
  width: 100vw;max-width:400px;
  position: absolute;
  right: 0px;
  top: 100%;
  border: 1px solid var(--grey-10);
}



.notification-dropdown li{
  padding: var(--gap_20) var(--gap_30) var(--gap_20) var(--gap_20);
  border-bottom: 1px solid var(--grey-10);
 position:relative;
}

.notification-dropdown li:last-child{
border-bottom:none;
}

.notification-dropdown li.unread{
background: #fef5ee;
}

.notification-dropdown li.unread:after{
content:"";
background:var(--warning-50);
width:8px;height:8px;
display:block;
-webkit-border-radius: var(--borderRadius_50);
-moz-border-radius: var(--borderRadius_50);
border-radius: var(--borderRadius_50);
top:50%;margin-top:-2px;right:var(--gap_20);
position:absolute;
}


.notification-dropdown li a{display:block;font-weight:600;text-decoration:none;}

.notification-dropdown .view-all{
  font-weight: 600;
  text-align: center;
  padding-bottom: var(--gap_20);
}

/*=============================================
	menu search
=============================================*/

.block-views-exposed-filter-blockvyhledavani-block-1 .opencontent{
position:absolute;top:100%;right:0px;
    background: var(--background);
    padding: var(--gap_20) var(--gap_20);
border: 1px solid var(--grey-10);
  -webkit-box-shadow: var(--background);
  box-shadow: var(--boxshadow2);
width: 100vw;
  max-width: 400px;
}


.block-views-exposed-filter-blockvyhledavani-block-1 form{

}

.block-views-exposed-filter-blockvyhledavani-block-1 .form--inline{
  gap: 0px;  flex-wrap: nowrap;
border:1px solid var(--grey-10);
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
display: flex;
  justify-content: start;
  align-items: inherit;
background:white;
}

.block-views-exposed-filter-blockvyhledavani-block-1 .exposed-title{
    font-size: var(--middleText);
    line-height: var(--middleTextLine);
background-image:url(../images/search-menu.svg);
background-repeat:no-repeat;
    background-size: 24px auto ;
    background-position: 0px center ;
padding-left:30px;
}

.block-views-exposed-filter-blockvyhledavani-block-1 .form-item{
  margin: 0px;/*order:1;*/
  display: flex;
  justify-content: start;
  align-items: inherit;
}

.block-views-exposed-filter-blockvyhledavani-block-1 .form-item input{
  width: 100%;
/*-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-bottomleft: 0px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;*/
  border: none;
}

.block-views-exposed-filter-blockvyhledavani-block-1 .form-actions{/*order:0;*/}


.block-views-exposed-filter-blockvyhledavani-block-1 .form-submit{
margin:-1px 0px -1px -1px;
  display: block;
background:url(../images/search-w.svg) no-repeat center center var(--primary_90);
    background-size: 24px auto;
width:42px;height:42px;
padding:0px;line-height:100em;overflow:hidden;
}

.block-views-exposed-filter-blockvyhledavani-block-1 .form-submit:focus,
.block-views-exposed-filter-blockvyhledavani-block-1 .form-submit:hover{
background-color:var(--primary);
}


/*=============================================
	menu aplikace
=============================================*/

.menu--aplikace .aplikace,
.menu--aplikace > ul.menu{
  display: flex;
  justify-content: start;
  align-items: inherit;

}

.aplikace{
position:relative;
  display: flex;
  justify-content: start;
  align-items: inherit;
}

.user-menu-wrapper .user-initial:after,
.aplikace .openlink:after{
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    background: url(../images/moremenu.svg) no-repeat right center;
    background-size: auto;
    background-size: 100% auto;
}

.aplikace ul{
  flex-direction: row !important;
  flex-wrap: wrap;
  gap: var(--gap_16);
background: var(--primary_10);
padding:var(--gap_20);
-webkit-box-shadow: var(--boxshadow2); 
box-shadow: var(--boxshadow2);
  width: var(--center-width2);
  position: absolute;
  right: 0px;
  top: 100%;
border: 1px solid var(--grey-10);

}

.aplikace ul li{
width:calc(50% - var(--gap_8));
}


.aplikace ul a{
  background-position: left top !important;
  background-size: 50px auto;
  display: flex;
  flex-direction: column;
  min-height: 50px;
  padding-left: 60px;
text-decoration:none;
  justify-content: start;
  align-items: start;
}

.menu__title{
font-weight:600;
}

.openlink .menu__title{
    font-size: var(--middleText);
    line-height: var(--middleTextLine);
font-weight:400;
}


.menu__description{
font-size:var(--smallText);
line-height:var(--smallTextLine);
display:block;
color: var(--primary_70);
}



/*=============================================
	main menu
=============================================*/


@media all and (min-width: 1180px) {


.mml1,
.rmm{
  display: flex;
  justify-content: start;
  align-items: inherit;
}

.rmm-button{
display:none;
} 




.menu--main ul{
list-style:none;padding:0px;margin:0px;
display:flex;justify-content:start;
align-items:inherit;
gap:0px ;
}

.menu_item--level-1{
  display: flex;
position:relative;
  justify-content: center;
  align-items: inherit;
}

span.menu_link--level-1,
a.menu_link--level-1{
color:var(--text-primary);

font-size:var(--middleText);
line-height:var(--middleTextLine);
  background-size: 24px auto  !important;
    background-position: 10px center !important;
  display: flex;
  min-height: 24px;
padding:10px 10px 10px 40px;
text-decoration:none;
  justify-content: center;
  align-items: center;
gap:0px 5px;
    position: relative;
    z-index: 500;
}

span.menu_link--level-1:focus,
span.menu_link--level-1:hover,
li:hover > a.menu_link--level-1,
li:hover > span.menu_link--level-1,
a.menu_link--level-1:focus,
a.menu_link--level-1:hover{
background:var(--primaty_50_25);
color:var(--text-primary);

}

span.menu_link--level-1.menu_link--active-trail,
span.menu_link--level-1.is-active,
a.menu_link--level-1.menu_link--active-trail,
a.menu_link--level-1.is-active{
background:var(--primaty_50_25);
color:var(--link);
}

.menu_title{
  display: block;
  position: relative;
}

span.menu_link--level-1.menu_link--active-trail > .menu_title:after,
span.menu_link--level-1.is-active  > .menu_title:after,
a.menu_link--level-1.menu_link--active-trail  > .menu_title:after,
a.menu_link--level-1.is-active > .menu_title:after{
content:"";display:block;width:100%;height:6px;
background:url(../images/activemenu.svg) no-repeat center center;
background-size:auto 100%;
    position: absolute;
    left: 0px;
    top: 100%;
}

/* li with ul */

span.menu_link--level-1.menu_link--has-children:after ,
a.menu_link--level-1.menu_link--has-children:after  {
content:"";display:block;width:16px;height:10px;
background:url(../images/moremenu.svg) no-repeat right center;
background-size:100% auto;
} 


.menu--level-1 ul.menu--level-2{
    right: 0px;
    top: -99999em;
    position: absolute;
    max-width:700px;
    min-width: 100%;
    white-space: nowrap;
    opacity:0;
    -webkit-transition: .3s opacity ease-in-out;
    -moz-transition: .3s opacity ease-in-out;
    -o-transition: .3s opacity ease-in-out;
    -ms-transition: .3s opacity ease-in-out;
    transition: .3s opacity ease-in-out;
background: var(--primary_10);
    padding: var(--gap_10) var(--gap_20);
    flex-direction: column;
-webkit-box-shadow: var(--boxshadow2); 
box-shadow: var(--boxshadow2);
  border: 1px solid var(--grey-10);

}

li.mfocus > ul.menu--level-2,
li.mhover > ul.menu--level-2,
li a:focus + ul.menu--level-2,
li a:hover + ul.menu--level-2,
li:hover > ul.menu--level-2{
opacity:1;
right:0px;top:100%;z-index: 498;
}

.menu--level-1 ul.menu--level-2 > li{}


 .menu_link--level-2{
font-size:var(--middleText);
line-height:var(--middleTextLine);
background-image:unset !important;
font-weight:500;
display:block;
padding:10px 0px ;
text-decoration:none;
border-bottom:1px solid var(--grey-10);
color:var(--text-primary);
}


span.menu_link--level-2:focus,
span.menu_link--level-2:hover,
li:hover > a.menu_link--level-2,
li:hover > span.menu_link--level-2,
a.menu_link--level-2:focus,
a.menu_link--level-2:hover{
color:var(--primary_90);
text-decoration:underline;

}

span.menu_link--level-2.menu_link--active-trail,
span.menu_link--level-2.is-active,
a.menu_link--level-2.menu_link--active-trail,
a.menu_link--level-2.is-active{
color:var(--primary_90);
font-weight:600;
}


.menu--level-1 ul.menu--level-2 > li:last-child  .menu_link--level-2{
border-bottom:none;
}

}

@media all and (max-width: 1180px) {


.region-header > nav,
.region-header > div{
  position: static;
}



.aplikace {
  position: static;
}


.block-views-exposed-filter-blockvyhledavani-block-1 .opencontent,
.aplikace ul,
.user-dropdown,
.notification-dropdown{
width: 100%;
  max-width: 100%;
  top: 52px;
left:0px;
}



/*================================================
	logo
================================================*/

#block-drualas-theme-branding {
  margin: 0px auto 0px 0px;
}

/*================================================
	menu
================================================*/


#block-drualas-theme-hlavninavigace{
order:99;  margin: 0px;
}

.mactive .mml1{
    left: 0px;
}
 
/*==========================================
	shade
============================================*/



.mactive .shade{
content:"";display:block;
position:fixed;top:0px;left:0px;width:100%;height:100%;
background:var(--primary);
opacity:0.65;
z-index: 9;
}


/*==========================================
	button
============================================*/

.rmm-toggled-controls{
    position: relative;	z-index: 10001;
display:block;text-decoration:none;
	cursor: pointer; 
	-webkit-transition: .3s all ease-in-out;
	-moz-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	-ms-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	padding: 0px ;
}


.rmm-button {
    position: relative;
    display: block;
    height: 32px;
    width:32px;
-webkit-transition: .3s all ease-in-out;
-moz-transition: .3s all ease-in-out;
-o-transition: .3s all ease-in-out;
-ms-transition: .3s all ease-in-out;
transition: .3s all ease-in-out;
-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);
  border: 1px solid rgba(255,255,255,0);
}


.mactive .rmm-button{
  border: 1px solid var(--grey-10);

}

.rmm-button span {
	background:var(--primary);
	top: 50%;
	position: absolute;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 20px; 
	height:2px;
	-moz-transition:  all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition:  all .2s ease-in;
	-webkit-transition:  all .2s ease-in;
	transition: all .2s ease-in;
	display: block;left:6px;
}


.rmm-button  .icon-bar.top {
	margin-top: -5px;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.rmm-button  .icon-bar.last {
	margin-top: 5px;
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.rmm-button  .icon-bar.mid {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mactive .rmm-button .icon-bar.mid {
	opacity: 0;
	filter: alpha(opacity=0);
}
.mactive .rmm-button  .icon-bar.top {
	margin-top: 0;
	-moz-transform:  translateY(-50%) rotate(45deg);
	-o-transform:  translateY(-50%) rotate(45deg);
	-ms-transform:  translateY(-50%) rotate(45deg);
	-webkit-transform:  translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
.mactive .rmm-button .icon-bar.last {
	margin-top: 0;
	-moz-transform:  translateY(-50%) rotate(-45deg);
	-o-transform:  translateY(-50%) rotate(-45deg);
	-ms-transform:  translateY(-50%) rotate(-45deg);
	-webkit-transform:  translateY(-50%) rotate(-45deg);
	transform: translateY(-50%) rotate(-45deg); 
}

.mactive .rmm-button span {
height:1px;
}


/*==========================================
	položky
==========================================*/


.rmm{
padding-left:var(--gap_10);
  display: flex;
  justify-content: start;
  align-items: center;
}

.rmm-toggled-controls:before{
content: "";
  display: block;
  width: 1px;
  height: 50%;
  top: 25%;
  left: -10px;
  position: absolute;
  background: var(--grey-10);
}

.mml1{
    padding-bottom: var(--gap_50); 
   text-align: center;
    width: 100%;
    position: absolute;
    top: 53px;
    left: -100%;
    overflow: hidden;
    -moz-transition: left .5s ease-in-out;
    -o-transition: left .5s ease-in-out;
    -ms-transition: left .5s ease-in-out;
    -webkit-transition: left .5s ease-in-out;
    transition: left .5s ease-in-out;
    padding: 40px var(--centerpadding) 40px;
    z-index: 100000;
    background:var(--background);
padding-top:var(--gap_20);

padding-bottom:var(--gap_50);
overflow: scroll;
max-height: 100vh;
overflow: auto;
overflow-y: auto;
} 


/*==========================================
	lvl1 položka
==========================================*/

ul.menu--level-1{
  margin: 0px auto;
  max-width: 500px;
}

span.menu_link--level-1,
  a.menu_link--level-1{
font-size:var(--middleText);
line-height:var(--middleTextLine);
  background-size: 24px auto  !important;
    background-position: 10px center !important;
  display: flex;
  min-height: 24px;
padding:10px 10px 10px 40px;
text-decoration:none;
    justify-content: space-between;
  align-items: center;
gap:0px 5px;
font-weight:500;
    position: relative;
    z-index: 500;
color:var(--text-primary);
}

span.menu_link--level-1:focus,
span.menu_link--level-1:hover,
li:hover > a.menu_link--level-1,
li:hover > span.menu_link--level-1,
a.menu_link--level-1:focus,
a.menu_link--level-1:hover{
color:var(--primary_90);
}

span.menu_link--level-1.menu_link--active-trail,
span.menu_link--level-1.is-active,
a.menu_link--level-1.menu_link--active-trail,
a.menu_link--level-1.is-active{
color:var(--primary_90);
}



/*==========================================
	lvl2 položka
==========================================*/

.mml1 ul.menu--level-2{
padding-left:40px;
padding-right:20px;

margin-bottom:var(--gap_30);
display:none;
}

.mml1 .open ul.menu--level-2 {
    display: block;
  }

a.menu_link--level-2,
span.menu_link--level-2{
font-size:var(--middleText);
line-height:var(--middleTextLine);
background-image:unset !important;
  display: flex;
  justify-content: start;
  align-items: center;
padding:10px 0px ;
font-weight:500;
color:var(--text-primary);

text-decoration:none;
border-bottom:1px solid var(--grey-10);
}



span.menu_link--level-2:focus,
span.menu_link--level-2:hover,
li:hover > a.menu_link--level-2,
li:hover > span.menu_link--level-2,
a.menu_link--level-2:focus,
a.menu_link--level-2:hover{
color:var(--primary_90);

}

span.menu_link--level-2.menu_link--active-trail,
span.menu_link--level-2.is-active,
a.menu_link--level-2.menu_link--active-trail,
a.menu_link--level-2.is-active{
 color:var(--primary_90);
}


a.menu_link--has-children:after {
    content: "";
    display: block;
    width: 16px;
    height: 10px;
    background: url(../images/moremenu.svg) no-repeat right center;
    background-size: auto;
    background-size: 100% auto;
}


}


 
@media all and (max-width: 550px) {


.block-views-exposed-filter-blockvyhledavani-block-1 .exposed-title {
  width: 30px;
  height: 30px;
  padding-left: 0px;
  line-height: 100em;
  overflow: hidden;
}

.aplikace .openlink .menu__title span{display:none;}

.aplikace .openlink .menu__title:before{content:"APP";}
}



@media all and (max-width: 420px) {


.user-menu-wrapper .user-initial::after, .aplikace .openlink::after{
display:none;
}

.openmenu .openlink {
  padding: var(--gap_10) var(--gap_5);
}

/*================================================
	aplikace
================================================*/

.aplikace ul li {
  width: 100%;
}

}